/*

Theme Name: Groci Child
Template: groci
Description: this is child theme for Groci

*/

@import url("../groci/style.css");



.vc_general.vc_cta3.vc_cta3-style-classic.vc_cta3-color-classic {
    
 background:none;
 border:none;
}
.single-product .woocommerce-variation-add-to-cart.variations_button {
    text-align: center;
}

.woocommerce-notices-wrapper {
    width: 100%;
}

.cart-store-details p:last-child {
    display: none;
}
.woocommerce-checkout .woocommerce-billing-fields abbr { display: none; } 
.single-product .variations tr  { display: block; } 
.single-product .variations tr  td { display: block; border: none; padding: 0;} 
.single-product .variations tr  td.value > div { background: #dddddd; margin-bottom: 10px; padding: 10px; border-radius: 5px; }
.single-product .variations tr  td.value > div > label { margin: 0; vertical-align: middle; display: inline-block; font-size: 14px; font-weight: 600; color: #2c2c2c; }
.single-product .variations tr td.value > div input { display: inline-block; margin: 10px; vertical-align: middle; } 
.single-product .shop-detail-right .quantity label.screen-reader-text { width: auto; height: auto; color: #2c2c2c; clip: inherit; clip-path: inherit; display: inline-block; vertical-align: middle; padding: 0 10px; top: 0; font-weight: 600; width: 100%; left: 0; text-align: center; }
.single-product .shop-detail-right .quantity input[type="number"] { width: 80px; height: 41px;border: 1px solid #ff8c4e; vertical-align: middle; margin: 0px 7px;}
.single-product .shop-detail-right .cart button { padding: 5px 20px; border: none; background: #ff934b;
    background: -moz-linear-gradient(-45deg, #ff934b 0%, #ff5e62 100%);
    background: -webkit-linear-gradient(-45deg, #ff934b 0%,#ff5e62 100%);
    background: linear-gradient(135deg, #ff934b 0%,#ff5e62 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff934b', endColorstr='#ff5e62',GradientType=1 ); color: #fff; line-height: 30px; font-size: 15px; height: 40px;    width: 200px;    float: none !important;
    display: inline-block !important;
    margin: 0 auto !important; }
.single-product .shop-detail-right .cart button:hover {   background: #ff8c4e;   }
.single-product .variations tr td.label { text-align: center; } 
.single-product .variations tr td.label label { font-size: 20px; display: block; padding: 10px; font-weight: 600; color: #2c2c2c; }
.single-product .shop-detail-right .woocommerce-product-details__short-description.short-description { margin-top: 20px; }
.single-product  .woocommerce-tabs ul > li.additional_information_tab, .single-product .woocommerce-tabs ul > li.reviews_tab { display: none; }
body.logged-in ul.nav-top-right li.logout-m a {
    display: block;
}
ul.nav-top-right li.logout-m a {
    display: none;
}
body.logged-in ul.nav-top-right li.login a {
    font-size: 0;
}
body.logged-in ul.nav-top-right li.login a::after {
    content: "My Account";
    font-size: 14px;
}
.woocommerce-checkout #order_review tr.order-total >th::after {
    content: " (including GST) ";
    font-weight: 400;
}
/* -- quantity box -- */

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 35px;
 height: 39px;
 padding: 0 5px;
 text-align: center;
 background-color: transparent;
 border: 1px solid #efefef;
}

.quantity.buttons_added {
    text-align: left;
    position: relative;
    vertical-align: top;
    float: none;   padding: 25px 0 0;
    display: block;
    width: 200px;margin: 0 auto 20px;
    text-align: center;
}
.quantity.buttons_added input {
 display: inline-block;
 margin: 0;
 vertical-align: top;
 box-shadow: none;     
}
  
.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
 padding: 7px 10px 8px;
 height: 41px;background-color: #ff8d4e;
 border: none; color: #fff; font-size: 20px;
 cursor:pointer; vertical-align: middle;}

.quantity.buttons_added .minus {
 border-right: 0; }

.quantity.buttons_added .plus {
 border-left: 0; }

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
 background: #ff7c55; }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }

ul.nav-top-right li.logout-m a:first-child {
    display: none !important;
}
span.error-msgg, span.error-msgg-exist {
    color: #f50c0c;
}
input.error-border {
    border: 1px solid #f50c0c;
}
.category-item img:hover {
    filter: hue-rotate(588deg);
}

body {
  -webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;
}
@media (max-width: 992px){
.navbar-expand-lg .navbar-toggler {
    display: none;
}
}

.quantity.buttons_added .minus, .quantity.buttons_added .plus {
    padding: 3px 3px !important;
    height: 41px;
    background-color: #ff8d4e;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    vertical-align: middle;
}